Subject: Re: bug#12088: 24.1.50; Display messed up on OS X

From: Jan Djärv <[email-masked]>
Date: Sat, 8 Sep 2012 19:23:32 +0200

Hello.

30 jul 2012 kl. 22:22 skrev Eric Hanchrow <[email-masked]>:

> On Mon, Jul 30, 2012 at 1:18 PM, Jan Djärv <[email-masked]> wrote:
>> 
>> 30 jul 2012 kl. 02:43 skrev Eric Hanchrow:
>>> Visit a buffer with some text (this very bug report works fine).  Use
>>> M-0 to put a non-blank line at the top of the window.  Now evaluate
>> 
>> Did you mean C-0?
> 
> Actually I meant M-0 C-l.
> 
>>> Now do M-- C-l.  I see a copy of the menu bar in the middle of the
>>> window, in addition to the menu bar that is correctly at the top of
>>> the window.
>>> 
>> 
>> I guess you mean tool-bar, because that is what I see.
>> Something is very odd here :-)
> 
> I'm sorry; I did indeed mean tool-bar.  But my point stands: I see two of them.

Yes, I can even get two titlebars if I try.  However, it is now fixed in the trunk, please try it.

Thanks,

	Jan D.